

/* Custom Font */
@font-face {
    font-family: Verveine;
    src: url(https://clubpicasso.com.au/fonts/Verveine-Regular.otf) format('opentype');
}
.verveine {
font-family: Verveine !important;
}

.elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
    opacity: 1 !important;
}
p.large {
    font-size: 18px;
    line-height: 26px;
}

.elementor-sticky--active {
    background-color: rgba(170,73,215,1) !important;
}

.contact-list {
    list-style: none;
    list-style-position: outside;
    padding: 10px 0 0 16px;
}

.elementor-inner .elementor-text-editor ul li {
    text-indent: -21px;
    margin-left: 21px;
}
.elementor-location-footer .elementor-inner .elementor-text-editor ul li {
    text-indent: initial;
    margin-left: initial;
}

.contact-list li i {
    color: #aa49d7;
    margin: 0 0 0 -1em; 
}

.footer-contact {
    list-style: none;
}

.footer-contact li {
    display: inline-block;
    margin-right: 5px;
}
.footer-contact li a {
    color: #fff;
}
.footer-contact li a:hover {
    color: #aa49d7;
}

/* ### WooCommerce CSS ### */

.woocommerce-message, .payment_box.payment_method_paypal p, .woocommerce #payment ul.payment_methods li label img {
    display: none !important;
}
.woocommerce #payment ul.payment_methods li label {
position: relative;
    top: 6px;
}
.woocommerce #payment ul.payment_methods li label:before {
    font-family: "Font Awesome 5 Brands";
    content: "\f1ed";
    color: #aa49d7;
    font-size: 27px;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
a.about_paypal {
    margin-left: 8px;
    color: #aa49d7;
}

h4.qode-related-upsells-title {
    color: #aa49d7 !important;
    font-family: "Verveine", Montserrat !important;
    font-size: 40px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    line-height: 40px !important;
}
.woocommerce div.product.elementor .quantity .qty {
    padding: 0px;
    text-align: center;
    width: auto;
}


.woocommerce .woocommerce-info {
    padding: 12px 0;
    border-bottom: 1px solid #e0dede;
}

/* WooCommerce Shop Page */
.woocommerce-product-gallery {
    opacity: 1 !important;
}
.woocommerce span, .woocommerce p {
    font-family: 'Montserrat', sans-serif;
}
.woocommerce .product h1.product_title {
    font-family: Verveine !important;
    line-height: 1;
}
.woocommerce .product_meta {
    display: none;
}
.woocommerce-product-details__short-description p, .woocommerce .product-desc-list li {
    color: #000;
}
.woocommerce .product-desc-list {
    list-style: none;
    list-style-position: outside;
    padding-left: 2em;
}
.woocommerce .product-desc-list li i {
    margin: 0 0.5em 0 -2em;
    color: #aa49d7;
}
.woocommerce .qbutton.add-to-cart-button, .woocommerce .single_add_to_cart_button, .woocommerce .woocommerce-message a.button, .woocommerce ul.products li.product .added_to_cart {
    font-family: "Montserrat", Montserrat;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 3.3;
    letter-spacing: 1px;
    border-radius: 0;
    padding: 0 15px;
}
.woocommerce .related.products {
    padding-top: 80px;
}
.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
    text-align: center;
    color: #000000;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 40px;
}

/* WooCommerce Cart Page */
.woocommerce-checkout .showcoupon {
    font-weight: 400;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text,
.woocommerce-page.woocommerce-checkout div.coupon .input-text, .woocommerce.woocommerce-checkout div.coupon .input-text {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    color: #000;
    border: 1px solid #e0dede;
    padding: 18px 20px;
}
.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a, .cart_totals h2, .cart-subtotal th, .order-total th {
    color: #000;
}
.cart_totals h2 {
    border-bottom: 1px solid #e0dede;
    margin: 0;
    padding: 20px 0 0;
}

/* WooCommerce Checkout Page */
.woocommerce-checkout h3 {
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid #e0dede;
}
.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
    border: 1px solid #e0dede;
    font-family: 'Montserrat', sans-serif;
}
 .woocommerce .quantity input.qty,  .woocommerce-page .quantity input.qty {
    border: none !important;
}
.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.notes textarea,
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel],
.select2-container--default .select2-selection--single .select2-selection__rendered {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
}

/* WooCommerce My Account Page */
.woocommerce-account .woocommerce-MyAccount-navigation li a {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    text-transform: none;
    font-weight: normal;
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
    color: #00b5ac;
}

/* ### WooCommerce Dropdown Cart CSS ### */
.shopping_cart_header .header_cart.cart_icon:before, .shopping_cart_dropdown ul li a  {
    color: #000;
}
.shopping_cart_header .header_cart.cart_icon .header_cart_span {
    color: #000;
    background-color: #fff; 
    border: 1px solid #000;
    line-height: 16px;
}
.shopping_cart_dropdown {
    background-color: rgba(0, 0, 0, 0.5);
    top: 75%;
}
.shopping_cart_dropdown ul li {
    padding: 7px;
}
.shopping_cart_dropdown ul li:not(:last-child) {
    border: none;
}
.shopping_cart_dropdown ul li:last-child {
    border-bottom: 1px solid #fff;
}
.shopping_cart_dropdown ul li:hover {
    background-color: #000;
}
.shopping_cart_dropdown .cart_list a>img {
    max-width: 68px;
}

.nf-field-container {
    margin-bottom: 10px !important;
}

.swatch-purple-right, .swatch-purple-left {
    width: 450px
    z-index: 200;
    top: 0;
    left: 0;
}

.splash-right, .splash-left {
    width: 150px;
    z-index: 400;
    bottom: 0;
    left: 0;
}

.ndis-logo {
    width: 130px;
    bottom: 235px;
    right: 15px;
}


/* ### Blogs ### */

.qode_latest_posts_widget h5 {
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 20px;
    border-bottom: 1px solid #e0dede;
}
.latest_post_holder {
    margin-top: 30px;
}
.latest_post_image {
    width: 85px;
}
.latest_post_holder.image_in_box .latest_post_text {
    padding: 0 0 0 105px;
}
span.date.entry_date.updated {
    font-weight: normal;
    font-size: 13px;
}
.elementor-widget-posts .elementor-post__read-more {
    color: #fff !important;
    background: #aa49d7;
    border: 2px solid #aa49d7;
    padding: 3px 15px;
}
.elementor-widget-posts .elementor-post__read-more:hover {
    color: #aa49d7 !important;
    background: #fff;
    border: 2px solid #aa49d7;
}
.elementor-posts .elementor-post__card .elementor-post__meta-data {
    padding: 0 30px 15px !important;
    border-top: 1px solid #fff !important;
}
.elementor-widget-post-info .elementor-icon-list-icon i, .elementor-widget-post-info .elementor-icon-list-text, .elementor-widget-post-info .elementor-icon-list-text a {
    color: #818181 !important;
}

/* ### Responsive CSS ### */

@media only screen and (max-width: 768px) {
    .elementor-element.elementor-wc-products ul.products li.product {
        width: auto !important;
    }
}

@media only screen and (min-width: 769px) {
    .splash-left {
        left: unset;
        right: 0;
    }
    .shopping_cart_header .header_cart.cart_icon:before, .shopping_cart_dropdown ul li a  {
        color: #fff;
    }
    .shopping_cart_header .header_cart.cart_icon .header_cart_span {
        border: none;
        color: #aa49d7;
        line-height: 19px;
    }
}

@media only screen and (min-width: 800px) {
    .woocommerce .product .images {
        width: 46%;
        margin-right: 4%;
    }

    .woocommerce .summary {
        width: 46%;
        margin-left: 4%;
    }
}

@media only screen and (min-width: 1000px) {

}

@media only screen and (min-width: 1200px) {

    .swatch-purple-right, .swatch-purple-left {
        width: 750px;
        z-index: -1;
        top: 20px;
    }

    .swatch-purple-right {
        right: -150px;
    }

    .swatch-purple-left {
        left: -180px;
    }

    .ndis-logo {
        width: 170px;
        bottom: 60px;
        left: -30px;
    }

    .splash-right {
        bottom: 20px;
        left: -50px;
    }

    .splash-left {
        bottom: 20px;
        right: 50px;
    }

}



